# Generated by Django 4.0.3 on 2023-03-07 15:07

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('sales_rest', '0003_remove_salerecord_record_number'),
    ]

    operations = [
        migrations.RenameField(
            model_name='salerecord',
            old_name='price',
            new_name='sale_price',
        ),
    ]
